
BODY {
font-family:Arial, Helvetica, sans-serif;
color:#00329f;
margin:0 auto;
font-size:14px;
}

A{text-decoration:none}
A:hover{text-decoration:none}


#marqueecontainer{
position: relative;
width: 410px; /*marquee width */
height: 130px; /*marquee height */
background-color: white;
overflow: hidden;
border: none;
padding: 2px;
padding-left: 4px;
}
.style2 {
	font-size: 14px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.style4 {font-size: 14px; color: #666666; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.style5 {
	color: #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style6 {
	font-size: 12px
}
.style7 {
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.style16 {
	color: #003366;
	font-weight: bold;
	font-size: 11px;
}
.style17 {font-size: 11px}
.style21 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000099; }
.style23 {color: #993366; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.style24 {
	color: #ff0000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style25 {font-size: 10px}
.style26 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990066;
	font-size: 12px;
}
.style28 {color: #0000cc}




.loading {  background: #ffffff url(images/loader.gif) no-repeat center center;}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399;}
/* Rounded Box width 200px */

#xsnazzy-172 {
	background: none transparent scroll repeat 0% 0%; 
	margin:0px auto; 
	width: 200px;
	margin-top:10px;
	margin-bottom:5px;
}
#xsnazzy-172 p{
	color: #cccccc;
	text-decoration: none;
	font-size:12px;
	margin-left: 2px;
	padding-left: 2px;
	list-style-position: outside;
	list-style-type: disc;
	text-align: justify;
	width:400px; 
	font-family: Arial, helvetica;
	overflow:visible;
}

#xsnazzy-172 hr {
	width:100%;
	height:2px;
	background-color: #0099CC;
	}

#xsnazzy-172 h1 {
	font-size: 16px; 
	margin: 0px 10px; 
	color: #123; 
	letter-spacing: 1px
}
#xsnazzy-172 h2 {
	font-size: 18px; 
	width: 400px; 
	color: #000; 
	padding-top: 10px; 
	padding-bottom: 10px;
	font-family: Arial, helvetica, sans-serif; 
	float:left;
	text-align:center;
}
#xsnazzy-172 h3 {
	font-size: 14px; 
	color: #003300;
	width:400px;
	font-family: Arial, helvetica, sans-serif;
	text-align:left;
}
#header{
	position:relative;
	width:100%;
	border-bottom: #00CCFF 2px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size:12px;
	background-color: #0099CC;
	}
.formfieldheader{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	font-weight:bold;
	}
.xboxcontent-172 {
	border-right: #003399 1px solid;  /* #87d4f2 - Border color */
	border-top: #003399 0px solid; 
	display: block; 
	background: #ffffff; /* #454545 - Background color */ 
	border-left: #003399 1px solid; 
	border-bottom: #003399 0px solid;
	width:198px;
	overflow: visible;
}

.xtop-172 {
	display: block; 
	font-size: 1px; 
	background: none transparent scroll repeat 0% 0%;
	
}
.xb4-172 {
	display: block; 
	overflow: hidden;
	border-right: #003399 1px solid; 
	/*background: #FF9900;*/
	background:#0099CC;
	border-left: #003399 1px solid;
	margin: 0px 1px; 
	height: 2px;
}

.xb3-172 {
	display: block;
	overflow: hidden;
	height: 1px;
	border-right: #003399 1px solid; 
	background: #0099CC;
	border-left: #003399 1px solid;
	margin: 0px 2px;
}
.xb2-172 {
	display: block;
	overflow: hidden;
	height: 1px;
	border-right: #003399 1px solid; 
	/*background: #454545;*/
	background:#0099CC;
	border-left: #003399 1px solid;
	border-top-width: 0px; 
	/*border-left-width: 2px; */
	border-bottom-width: 0px; 
	margin: 0px 3px; 
	border-right-width: 2px
}
.xb4-bottom-172 {
	display: block; 
	overflow: hidden;
	border-right: #003399 1px solid; 
	background: #ffffff;
	border-left: #003399 1px solid;
	margin: 0px 1px; 
	height: 2px;
}

.xb3-bottom-172 {
	display: block;
	overflow: hidden;
	height: 1px;
	border-right: #003399 1px solid; 
	background: #ffffff;
	border-left: #003399 1px solid;
	margin: 0px 2px;
}
.xb2-bottom-172 {
	display: block;
	overflow: hidden;
	height: 1px;
	border-right: #003399 1px solid; 
	/*background: #272727;*/
	background:#ffffff;
	border-left: #003399 1px solid;
	border-top-width: 0px; 
	/*border-left-width: 2px; */
	border-bottom-width: 0px; 
	margin: 0px 3px; 
	border-right-width: 2px
}
.xb1-172 {
	display: block; 
	overflow: hidden;
	height: 1px;
	background: #003399;
	margin: 0px 5px;
}	
.xbottom-172 {
	display: block; 
	font-size: 1px; 
	background: none transparent scroll repeat 0% 0%
}

/* end */





/* Rounded Box width 340px */

#xsnazzy-340 {
	background: none transparent scroll repeat 0% 0%; 
	margin:0px auto; 
	width: 370px;
	margin-top:0px;
	margin-bottom:5px;
}

#xsnazzy-340 hr {
	width:100%;
	height:2px;
	background-color: #0099CC;
	}

#xsnazzy-340 h1 {
	font-size: 16px; 
	margin: 0px 10px; 
	color: #123; 
	letter-spacing: 1px
}
#xsnazzy-340 h2 {
	font-size: 18px; 
	width: 400px; 
	color: #000; 
	padding-top: 10px; 
	padding-bottom: 10px;
	font-family: Arial, helvetica, sans-serif; 
	float:left;
	text-align:center;
}
#xsnazzy-340 h3 {
	font-size: 14px; 
	color: #003300;
	width:400px;
	font-family: Arial, helvetica, sans-serif;
	text-align:left;
}
#header{
	position:relative;
	width:100%;
	border-bottom: #00CCFF 2px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size:12px;
	background-color: #0099CC;
	text-align:left;
	}
.formfieldheader{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	font-weight:bold;
	}
.xboxcontent-340 {
	border-right: #003399 1px solid;  /* #87d4f2 - Border color */
	border-top: #003399 0px solid; 
	display: block; 
	background: #ffffff; /* #454545 - Background color */ 
	border-left: #003399 1px solid; 
	border-bottom: #003399 0px solid;
	width:368px;
	overflow: visible;
	text-align:justify;
}

.xtop-340 {
	display: block; 
	font-size: 1px; 
	background: none transparent scroll repeat 0% 0%;
	
}
.xb4-340 {
	display: block; 
	overflow: hidden;
	border-right: #003399 1px solid; 
	/*background: #FF9900;*/
	background:#0099CC;
	border-left: #003399 1px solid;
	margin: 0px 1px; 
	height: 2px;
}

.xb3-340 {
	display: block;
	overflow: hidden;
	height: 1px;
	border-right: #003399 1px solid; 
	background: #0099CC;
	border-left: #003399 1px solid;
	margin: 0px 2px;
}
.xb2-340 {
	display: block;
	overflow: hidden;
	height: 1px;
	border-right: #003399 1px solid; 
	/*background: #454545;*/
	background:#0099CC;
	border-left: #003399 1px solid;
	border-top-width: 0px; 
	/*border-left-width: 2px; */
	border-bottom-width: 0px; 
	margin: 0px 3px; 
	border-right-width: 2px
}
.xb4-bottom-340 {
	display: block; 
	overflow: hidden;
	border-right: #003399 1px solid; 
	background: #ffffff;
	border-left: #003399 1px solid;
	margin: 0px 1px; 
	height: 2px;
}

.xb3-bottom-340 {
	display: block;
	overflow: hidden;
	height: 1px;
	border-right: #003399 1px solid; 
	background: #ffffff;
	border-left: #003399 1px solid;
	margin: 0px 2px;
}
.xb2-bottom-340 {
	display: block;
	overflow: hidden;
	height: 1px;
	border-right: #003399 1px solid; 
	/*background: #272727;*/
	background:#ffffff;
	border-left: #003399 1px solid;
	border-top-width: 0px; 
	/*border-left-width: 2px; */
	border-bottom-width: 0px; 
	margin: 0px 3px; 
	border-right-width: 2px
}
.xb1-340 {
	display: block; 
	overflow: hidden;
	height: 1px;
	background: #003399;
	margin: 0px 5px;
}	
.xbottom-340 {
	display: block; 
	font-size: 1px; 
	background: none transparent scroll repeat 0% 0%
}

/* end */



